<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.ToubizWidgetRendering" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>Element</source>
            </trans-unit>

            <trans-unit id="groups.configuration" xml:space="preserve">
                <source>Configuration</source>
            </trans-unit>

            <trans-unit id="properties.apiToken" xml:space="preserve">
                <source>API Token</source>
            </trans-unit>
            <trans-unit id="properties.filter" xml:space="preserve">
                <source>Filter</source>
            </trans-unit>
        </body>
    </file>
</xliff>
